/* ===================================
    Cover
====================================== */
.section-main{
  padding-bottom: 50px;
  height: 75vh;
  overflow: hidden;
}

.cover{
  height: 90vh;
}

.img-cover{
  width: 150px;
}

.content-cover{
  width: 100%;
  height: 70%;
  top:0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.content-cover .description{
  text-align: center;
  width: 85%;
}

.pleca-cover{
  width: 100%;
  position: absolute;
  bottom: 0;
}

/* ===================================
    Grid
====================================== */

.sec-acordion{grid-area: acordion;}
.tipo-cintas{grid-area: title;}

.grid-main{
  display: grid;
  grid-template-columns: 1fr;
  gap:20px;
  grid-template-areas:
  "title"
  "acordion";
}

/* ===================================
    Img
====================================== */

.cinta{
  width: 60%;
  position: absolute;
  top: 50px;
  right: 0px;
}

/* ===================================
    Global
====================================== */

.content-text{
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  text-align: right;
}

.content-text-2{
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  text-align: left;
}

/* ===================================
    Acordeon
====================================== */

.sec-acordion{
  padding-top: 120px;
}

.accordion-header{
  display: flex;
}

.accordion-header .icon{
  width: 12%;
}

.accordion-item{
  margin-bottom: 20px;
  border: 1px solid #000;
}

.accordion-item:not(:first-of-type) {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
   border-top: 1px solid #000;
}

.accordion-item:last-of-type {
    border-radius: .25rem;
    border-top: 1px solid #000;
}

.accordion-button {
  border-radius: .25rem;
  font-size:1.2rem!important; line-height:2rem; font-weight: 400;
  color: #656B76;
  padding-left: 0;
}

.accordion-button:focus {
    z-index: 3;
    border-color: #fff;
    outline: 0;
    box-shadow: 0 0 0 0rem rgba(13,110,253,.25);
}


.accordion-button:not(.collapsed) {
    color:  #656B76;
    background-color: #fff;
    box-shadow: none;
}

.accordion-body{
  padding-top: 0px;
  padding-left: 12%;
  padding-right: 50px;
}
.accordion-button::after {
    background-image: none;
    content: "\f4fe";
    font-family: bootstrap-icons !important;
    font-weight: 900;
    float: right;
    height: auto;
    color: #ED1C24;
    margin-right: 10px;
    font-size: 40px;
}
.accordion-button:not(.collapsed)::after {
    background-image: none;
    transform: rotate(0deg);
    content: "\f2ea";
    font-family: bootstrap-icons !important;
    font-weight: 900;
    float: right;
}


/* ===================================
    Responsive
====================================== */

/* xxs */ @media (max-width: 430px) {}
/* xs  */ @media (min-width: 431px) {

.sec-acordion{
  padding-top: 180px;
}


} /* @media (max-width: 575px) {} */
/* sm  */ @media (min-width: 576px) {
.sec-acordion{
  padding-top: 200px;
}

.section-main{
  height: 90vh;
  padding-bottom: 100px;
  overflow: hidden;
}

.content-cover{
  height: 80%;
}

.content-cover .description{
  text-align: center;
  width: 60%;
}
.img-cover{
  width: 250px;
}
}
/* md  */ @media (min-width: 768px) {
.section-main{
  height: 90vh;
  padding-bottom: 150px;
    overflow: hidden;
}

.content-cover{
  height: 80%;
}

.content-cover .description{
  text-align: center;
  width: 55%;
}
.grid-main{
  display: grid;
  grid-template-columns: 50% auto;
  gap:20px;
  grid-template-areas:
  "acordion title";
}

.sec-acordion{
  padding-top: 0px;
}
.img-cover{
  width: 350px;
}

.accordion-button {
  border-radius: .25rem;
  font-size:1.5rem!important; line-height:2rem; font-weight: 400;
  color: #656B76;
  padding-left: 0;
}
.cinta{
  width: 85%;
  position: absolute;
  top: 85px;
  right: -50px;
}
.content-text{
  display: flex;
  align-items: flex-start;
  text-align: left;
  flex-direction: column;
}
.content-text-2{
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  text-align: left;
}
.cinta{
  width: 120%;
      position: relative;
      top: -60px;
      right: 0px;
}


} /* ipad Portrait */
/* lg  */ @media (min-width: 992px) {
.section-main{
  height: 90vh;
  padding-bottom: 150px;
    overflow: hidden;
}

.content-cover{
  height: 80%;
}

.content-cover .description{
  text-align: center;
  width: 35%;
}
.grid-main{
  display: grid;
  grid-template-columns: 40% auto;
  gap:20px;
  grid-template-areas:
  "acordion title";
}
.img-cover{
  width: 450px;
}
.accordion-button {
  border-radius: .25rem;
  font-size:1.85rem!important; line-height:2rem; font-weight: 400;
  color: #656B76;
  padding-left: 0;
}
.cinta{
  width: 95%;
position: relative;
top: 0px;
right: 0px;

}
.content-text{
  display: flex;
  align-items: center;
  text-align: center;
  flex-direction: column;
}
.content-text-2{
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
}


} /* ipad Landscape */
/* xl  */ @media (min-width: 1200px) {
.section-main{
  height: 100vh;
  padding-bottom: 150px;
    overflow: hidden;
}

.content-cover{
  height: 80%;
}

.content-text{
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  text-align: right;
}

.content-text-2{
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  text-align: left;
}

.cinta{
  width: 90%;
      position: absolute;
      top: 30px;
      right: -60px;
}

}
/* xxl */ @media (min-width: 1400px) {
.section-main{
  height: 110vh;
  padding-bottom: 350px;
    overflow: hidden;
}
.content-cover{
  height: 90%;
}
}
